Bug 220992 - spamassassin needs update mechanism?
spamassassin needs update mechanism?
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: spamassassin (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-29 22:45 EST by Stephen John Smoogen
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: spamassassin-3.1.8-2.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-17 13:58:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen John Smoogen 2006-12-29 22:45:36 EST
Description of problem:

Need to make sure that sa-update has the proper references. We use this on our
servers, and would like to make sure that the RHEL-5 comes with a working update
mechanism. Please see Bugzilla Bug 193100: sa-update failed to execute without
some dependency RPMs

I got caught by this in FC6 and wanted to make sure that it was caught before
release date in the RHEL-5 stuff. [If it is already.. sorry.]
Comment 1 Thomas Woerner 2007-01-03 09:33:49 EST
Assigning to spamassassin.

Note You need to log in before you can comment on or make changes to this bug.